<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id=":domain:main" external.linked.project.path="$MODULE_DIR$/../../domain" external.root.project.path="$MODULE_DIR$/../../controller" external.system.id="GRADLE" external.system.module.group="com.satish.domain" external.system.module.type="sourceSet" external.system.module.version="0.0.1-SNAPSHOT" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_8">
    <output url="file://$MODULE_DIR$/../../domain/out/production/classes" />
    <exclude-output />
    <content url="file://$MODULE_DIR$/../../domain/src/main">
      <sourceFolder url="file://$MODULE_DIR$/../../domain/src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../../domain/src/main/resources" type="java-resource" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
  </component>
</module>